Neff

Question about MTA Build 1.5.4

Recommended Posts

Hi, help me solve the problem about the assembly of MTA 1.5.4, how do I even compile and run them?

I tried to do this, but I'm getting an error when running MTA on a copied MTA

L4v210L.png

Share this post


Link to post

I suppose you meant MTA 1.5.5, and the netcode is closed source so you'll have to take the net module(s) from the latest release.

If you're building MTA from master (or master as base) you should take the net module from latest nightly. Just take it from the nightly release closest to where your modified repository is based on. @Neff

Also if you're really trying to build 1.5.4 (don't really see a reason, the latest release would be recommended) then for the same reason you should get a 1.5.4 nightly and take the module from there, if you don't that error may result.

Share this post


Link to post

I run the install_data script, the folder Bin appears, all the contents of the folder I transfer to the working MTA, if I do not, then how do I start that MTA which will be in the Bin folder

 

Share this post


Link to post
On 25/03/2018 at 20:14, Neff said:

I run the install_data script, the folder Bin appears, all the contents of the folder I transfer to the working MTA, if I do not, then how do I start that MTA which will be in the Bin folder

 

You don't need to transfer the files, you can just run from within the Bin folder. 

Share this post


Link to post

  • Recently Browsing   0 members

    No registered users viewing this page.